### Method

# Adw HeaderBarset_show_title

since: 1.4

#### Declaration [src]

    void
    adw_header_bar_set_show_title (
      AdwHeaderBar* self,
      gboolean show_title
    )

#### Description [src]

Sets whether the title widget should be shown.

Available since: 1.4

Sets property | `Adw.HeaderBar:show-title`

#### Parameters

`show_title`

  Type: `gboolean`

  Whether the title widget is visible.